/*
Theme Name:     AusWebDesign
Description:    Base install for AusWebDesign.
Author:         AusWebDesign
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.main_color h1, .alternate_color h1,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6,
.socket_color h2 {
	letter-spacing: 0px;
}

/* Text Overrides
================================*/

p, .main_color p, .alternate_color p,
.phone-info, .av-main-nav > li > a,
.avia_iconbox_title,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-testimonial-name,
.avia-testimonial-subtitle,
.sub-menu,
.avia-content-slider .slide-meta time,
.main_color a,
.main_color input[type="submit"],
#top #footer .widget_nav_menu li,
.av_secondary_right .sub_menu,
#top .footer_color input[type='text'],
.footer_color input[type='submit'],
.alternate_color input[type='submit'],
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a,
.main_color table,
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select,
#top .alternate_color .input-text, #top .alternate_color input[type='text'], #top .alternate_color input[type='input'], #top .alternate_color input[type='password'], #top .alternate_color input[type='email'], #top .alternate_color input[type='number'], #top .alternate_color input[type='url'], #top .alternate_color input[type='tel'], #top .alternate_color input[type='search'], #top .alternate_color textarea, #top .alternate_color select,
.flex_column .widget .widgettitle, .content .widget .widgettitle,
.woocommerce-mini-cart, .cart_list, .product_list_widget, #top div.woocommerce-message, #top div.woocommerce-error, #top div.woocommerce-message, #top .woocommerce-info,
#socket .sub_menu_socket li,
#top div .widget_price_filter .button,
#top form.cart .button,
#top #payment #place_order,
.woocommerce-Price-amount, .amount,
button,
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: normal;
}

.special_amp {
	font-family: inherit;
    color: inherit !important;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
}

.main_color table td,
.main_color table th {
	font-size: 16px;
}

#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
	font-size: 15px;
}

.av-catalogue-title-container {
	font-size: 16px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	text-transform: uppercase !important;
	padding: 14px 50px !important;
}

#top .av_inherit_color a {
    text-decoration: none !important;
}

.phone-info, .phone-info a {
	font-size: 18px !important;
}


#top .av_header_transparency .phone-info,
#top .av_header_transparency .phone-info a,
#top .av_header_transparency .social_bookmarks li a {
    color: #fff !important;
}

/*p a, p a:visited, p a:hover,
.main_color p a, .main_color p a:hover, .main_color p a:visited {
    border-bottom: 2px solid #ff6f61 !important;
	text-decoration: none !important;
}*/

#top .widget_nav_menu li {
    font-size: 17px !important;
}

#top .content .flex_column .widget_nav_menu li a {
    padding: 5px 0 !important;
}

/*#top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title {
	font-size: 30px !important;
}*/
.main_color .sidebar a {
	font-size: 17px !important;
}

#homehero h1 {
	text-transform: none !important;
    text-shadow: 3px 3px 5px #222 !important;
	line-height: 150% !important;
}

/* Buttons
================================*/

.avia_iconbox_title,
.main_color input[type="submit"],
.footer_color input[type='submit'],
button {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold !important;
}

body div .avia-button {
	border-radius: 0px !important;
	/*border: none !important;*/
}

#top .avia-button.avia-color-light {
    border: 2px solid #fff !important;
}

#top .avia-button.avia-color-dark {
	border: 2px solid #13b4ea !important;
	color: #13b4ea !important;
}

#top .alternate_color .avia-color-theme-color,
#top .main_color .avia-color-theme-color,
.main_color input[type="submit"],
.footer_color input[type='submit'] {
    color: #fff !important;
    /*border-color: #ffb042 !important;
	border-bottom: 4px solid #000 !important;*/
	background-color: #13b4ea !important;
	border: none !important;
}

/*button {
    color: #fff !important;
    background-color: #0159be !important;
    padding: 10px 35px;
    border-width: 0px;
    border-style: outset;
    border-color: #0159be !important;
    border-image: none !important;
}*/

/* Page title
================================*/

.title_container {
    /*background-image: url('/wp-content/uploads/header.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;*/
	background-color: #f8f8f8 !important;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	font-size: 26px !important;
	color: #333 !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}

/* Promobox
================================*/

.av_promobox p {
	font-size: 22px !important;
	text-align: center !important;
	color: #fff !important;
	font-weight: bold !important;
}

.av_promobox {
	background: #2c353d !important;
}

.av_promobox .avia-button.avia-size-large {
	color: #fff !important;
	background-color: #ccc !important;
	border-color: #ccc !important;
}

/*.main_color .av_promobox {
	background-image: url('/wp-content/uploads/promo.jpg') !important;
    background-attachment: scroll !important;
    background-position: center right !important;
}*/

/* .main_color .av_promobox {
	background-image: url('/wp-content/uploads/promo.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
} */

/* Footer
================================*/

#socket .copyright {
	float: none;
	text-align: center;
	display: block;
	font-size: 14px;
}

/* Bridge Blog Layout
================================*/

/*.template-blog .blog-meta {
    width: 33% !important;
	float: left !important;
	margin-right: 50px !important;
}

.main_color .rounded-container, #top .main_color .pagination a:hover, .main_color .small-preview, .main_color .fallback-post-type-icon {
	width: 100% !important;
	height: 100% !important;
	border-radius: 0 !important;
	margin-top: 0px !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    font-size: 1em !important;
    max-width: 90% !important;
}

.post {
    border: 1px solid #e0e0e0 !important;
    margin-bottom: 30px !important;
}

#top .av-alb-blogposts.template-blog div.post_delimiter {
    display: none !important;
}*/

/* Mobile
================================*/

@media screen and (max-width: 640px) { 



}

@media screen and (min-width: 641px) { 



}

/* Display mobile menu at smaller screen size 

@media only screen and (max-width: 1300px) {
	
.av-burger-menu-main { 
     display: block!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}

} */

/* Display slider buttons on mobile

@media only screen and (max-width: 479px) {
  .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
      padding-top: 37px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 990px) {
   .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
      padding-top: 7px;
  }
} */

/* Ecommerce
================================*/

#top #main .single-product-main-image .inner_sidebar {
	display: none !important;
}

.woocommerce-loop-product__title {
	font-size: 20px !important;
}

#top .woocommerce-tabs h2 {
    display: none !important;
}

/* Edit Related Products product title color

#top.single-product .related.products h2.woocommerce-loop-product__title {
	color: #fff !important;
} */

/* Remove description tabs styling

.main_color div.product .woocommerce-tabs .panel {
	background: #fff !important;
}

#top .variations_form, #top div.product .woocommerce-tabs .panel {
    border: none !important;
}

#top div div.product .woocommerce-tabs .panel {
    padding: 1px !important;
}

#top div.product .woocommerce-tabs ul.tabs {
	display: none !important;
}

#top div.product .woocommerce-tabs {
    padding: 20px 0 0 0 !important;
} */

.widget_product_categories li a {
    font-size: 16px !important;
}

.woocommerce-loop-product__title {
	color: #333 !important;
}

#av_section_1 {
	background-color: #f8f8f8 !important;
	border: 0 !important;
}

#top .related.products h2, #top .upsells.products h2 {
	color: #13b6ea !important;
}

/* Misc.
================================*/

p a[href$='.pdf'] {
	background: url(/wp-content/assets/pdf-file.svg);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	background-size: contain;
}

#custom-grid .flex_cell {
    display: block;
    float: left;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img,
.avia-image-container-inner, .avia_image, .av-image-caption-overlay,
.small-preview img, .big-preview img, .avia-slideshow li img {
	border-radius: 0px;
}

/* Large phone number in header 

.phone-info {
    position: absolute;
    right: 50px;
    top: 80px;
    padding-left: 45px;
    font-size: 26px !important;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    color: #d665a7 !important;
}

.phone-info a, .phone-info a:hover {
    font-size: 26px !important;
    color: #0070bc !important;
}

.header-scrolled span.header-slogan {
    font-size: 18px !important;
    transition: .3s !important;
}

.header-scrolled #header_meta .phone-info,
.header-scrolled #header_meta .phone-info a {
    top: 41px;
	font-size: 16px !important;
	transition: .3s !important;
} */

/* #after_full_slider_2,
#after_section_2,
#after_section_3,
.woocommerce-checkout #after_section_1,
.woocommerce-cart #after_section_1 {
	display: none !important;
} */

.sidebar .av-special-heading {
    margin-top: 0px !important;
}

#scroll-top-link {
    color: #fff !important;
    border: 0 !important;
	border-radius: 0 !important;
	background-color: #13b6ea !important;
}

#scroll-top-link.avia_pop_class {
	opacity: 1 !important;
}

/*#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(0,0,0,0.45) !important;
}*/

#universalfooter .container {
	padding-top: 0px !important;
}

.read-more-trigger {
    color: #13b4ea !important;
}

.partners .av-border-deactivate.avia-logo-element-container img, .partners .av-border-deactivate .av-partner-fake-img {
    padding: 20px !important;
}

.ourteam h3 {
	text-transform: none !important;
	color: #444 !important;
	font-size: 18px !important;
}

.page-id-48 .toggler {
	text-align: center !important;
	text-transform: uppercase !important;
	color: #13b4ea !important;
	font-size: 22px !important;
	font-weight: bold;
}

/* Donation form */

.give-btn-modal,.give-submit{
    text-align: center;
    margin: 0 auto !important;
    background-color: #13b6ea!important;
    color: #fff;
    font-size: 18px !important;
    text-transform: uppercase;
    line-height: 20px;
    padding: 15px 22px !important;
    /*letter-spacing: 2px;*/
    border: none;
}

@media screen and (min-width: 641px) {
.give-form input[type="checkbox"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    display: inline-block;
    content: '';
    width: 16px !important;
    height: 16px;
    margin: 0;
    /*border: 1px solid #13b6ea;*/
    margin-right: 6px;
    margin-bottom: 5px;
    cursor: pointer;
    vertical-align: middle;
    top: 1px;
    line-height: 1;
    outline: 0;
	}

@media screen and (min-width: 641px) {
.give-btn{
    font-family: 'Montserrat', sans-serif !important;
    background-color: #ffffff;
    font-size: 25px;
    padding: 20px;
	}}

.give-form input[type=checkbox]:checked:before{
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.give-form input[type=checkbox]:before {
    background-color: #13b6ea;
    display: block;
    position: absolute;
    content: '';
    left: 3px;
    top: 3px;
    right: 3px;
    bottom: 3px;
    transition: all 150ms cubic-bezier(.445,.05,.55,.95);
    opacity: 0;
    -webkit-transform: scale(.9);
    transform: scale(.9);
	}

.give-default-level{
    background-color: #13b6ea !important;
    color: #ffffff !important;
    border: 1px solid #ffffff;
}

#give-donation-level-button-wrap li:first-child {
    padding-top: 4px !important;
}

.give-btn-modal{
    text-align: center;
    margin: auto;
}

/*.give-btn-modal:hover{
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
}*/

#give-donation-level-button-wrap, .give-submit-button-wrap, #give-final-total-wrap{
    display: flex;
    justify-content: center;
}

.give-total-wrap{
    display: flex;
    justify-content: center;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

[id*=give-form] .give-recurring-donors-choice input[type="checkbox"]{
    margin-top: -5px !important;
}

.give-recurring-donors-choice{
    text-align: center;
}

.give-donation-level-btn{
    color: #888;
    min-width: 125px;
}

.give-donation-level-btn:hover {
    background: #ffffff;
}

.give-cancel-login{
    font-size: 14px !important;
    text-transform: uppercase;
    line-height: 20px;
    padding: 15px 22px !important;
    /*letter-spacing: 2px;*/
    border: none;
}

.give-donation-amount .give-currency-symbol, .give-donation-amount #give-amount{
    height: 60px !important;
    line-height: 60px !important;
    font-size: 30px !important;
}

.give-donation-amount input.give-amount-top{
    width: 140px !important;
}

#give-payment-mode-wrap{
    text-align: center !important;
}

.give-responsive-mfp-content input[type=checkbox]{
    margin-top: -3px !important;
}

.give-required-indicator{
    color: #a00 !important;
}

[id*=give-form] .give-form-title{
    text-align: center;
	margin-bottom: 30px !important;
}
}

.donate-boxes img {margin-top: 0 !important; margin-bottom: 0 !important; margin-left: 0 !important; /*margin-left: 1px !important;*/ padding: 0 !important}

.donate-boxes p {margin-top: 0 !important; margin-bottom: 0 !important; margin-left: 0 !important; margin-left: 1px !important; padding: 0 !important}

#donatepage h2.give-form-title {display: none !important;}

p.form_element.first_form.form_element.form_element_half.av-last-visible-form-element.modified_width {
    padding-top: 20px !important;
}
